photo

Patrick Amy


Active since 2018

Followers: 0   Following: 0

Statistics

  • First Answer

View badges

Feeds

View by

Answered
Incompatible gcc version with mex
I actually built and installed gcc-6.3 from source after much effort, but I get an error that mex can't find gcc-6.3 for C++ com...

5 years ago | 0